/* Global Styles */
body, body * {
	border: 0;
	outline: 0;
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}
*, *:before, *:after {
	box-sizing: inherit;
}

/* Banner Styles */
div,
svg,
img {
	width: 970px;
	height: 250px;
	top: 0;
	left: 0;
	position: absolute;
	z-index: 0;
}

#container {
	background-color: #fff;
	overflow: hidden;
}

#introLogo,
#logoTxt,
#footerLogo,
.wFill {
	visibility: hidden;
}
.wFill { fill: #fff; }
.bFill { fill: #000; }
#wOverlay { background-color: #fff; }

.blue { width: 1149px; }
#modelA {
	width: 408px;
	height: 648px;
	top: -72px;
}
#productAdetails { width: 970px; }

.orange {
	width: 1445px;
	left: 970px;
}
#orangeBlockBack,
#orangeBlockFront {
	width: 1445px;
}
#productA {
	width: 230px;
	height: 180px;
	top: -15px;
	left: 190px;
}
#productB {
	width: 198px;
	height: 162px;
	top: 80px;
	left: 416px;
}
.yellow {
	width: 1149px;
	left: 970px;
}
#modelB {
	width: 410px;
	left: 1000px;
}
.blueAlt {
	width: 1149px;
	left: 970px;
}
#modelC {
	width: 296px;
	left: 970px;
}

#border {
    width: 100%;
    height: 100%;
	fill: white;
    stroke: #cccccc;
    stroke-width: 1px;
    fill-opacity: 0.0;
	stroke-opacity: 1.0;
}

#mainExit {
	cursor: pointer;
	background-color: rgba(255,255,255,0);
}
#productExits,
.exit {
	cursor: pointer;
	visibility: visible;
	background-color: rgba(255,255,255,0);
}
#productExits { left: 970px; }
#productExitB { left: 970px; }
#productExitC { left: 1940px; }


/* Content Slider */
#sliderFunc {
	height: 50px;
	top: 193px;
	left: 970px;
}
.noUi-target,
.noUi-target * {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-ms-touch-action: none;
		touch-action: none;
	-ms-user-select: none;
	-moz-user-select: none;
		user-select: none;
}
.noUi-target {
	position: relative;
	direction: ltr;
}
.noUi-base {
	width: 158px;
	height: 50px;
	position: relative;
	z-index: 1; /* Fix 401 */
	visibility: visible;
}
.noUi-origin {
	width: 178px;
	position: absolute;
	right: 0;
	top: 0;
	left: 0;
	bottom: 0;
	height: 50px;
	visibility: visible;
}
.noUi-handle {
	/* border: 1px solid #F90004; */
	width: 40px;
    height: 40px;
	cursor: pointer;
	top: 4px;
    left: -9px;
	position: relative;
	z-index: 1;
	visibility: visible;
	background-image: url(drag-handle.svg);
	background-size: 31px 31px;
	background-repeat: no-repeat;
	background-position: center center;
}
.noUi-stacking .noUi-handle { z-index: 10; }
.noUi-state-drag * { cursor: inherit !important; }
.noUi-base,
.noUi-handle {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}
.noUi-draggable { cursor: w-resize; }